From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 12 July 2010<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2010.07.12.00.16.16068">Summer Rain</a>:<BR>
<BR>
WOW this is weird,only yesterday for some reason I was thinking about you and not seen you here for a while and today you turn up.I like the last four lines of this.Here in China it,s 31C degrees at 3am and rises to a cool 34 during the day with humidity which for me means if I change channels on the remote a sweat drop rolls off my finger lol. When there,s a rain storm here I run outside and live your last four lines to the amusement of the locals.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 12 July 2010<P>

wolfscreamer~thank you for the compliment...i am always honored when you like my words.  i do so love the rain, mostly thunderstorms with the crack of lighting and roll of thunder...to me it is romantic.  i never miss a moment to be a child again...life is to perfect then...hope you are doing well.  i must have had a memory loss because i did not realize you were in china...born there?
<HR>